 @media (max-width: 767px) {
	.sous-menu{
        position: static;
        left: 0px;
        right: 0px;
        width: 100%;
    }
    .sous-menu .inner-sous-menu{
        margin-left: 0px;
    }
    .sous-menu .content .col-right, .sous-menu .content .col-left{
        width: auto;
        float: none;
    }
}
